* {
  box-sizing: border-box;
  font-family: "Lato", sans-serif;
  box-shadow: none;
}

*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  outline: 0;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-shadow: none;
}
body,html {
  margin: 0;
  padding: 0;
  font-family: "Lato", sans-serif;
}

body {
  font-family: "Lato", sans-serif;
  line-height: 1.5;
  background-color: var(--ds-btn-color);
  box-shadow: none;
  overflow-x: hidden;
  overflow-y: auto;
  background-color: #081B22;
}

:root {
  --ss-primary-color: #428529;
  --ss-secondary-color: #A8BC3E;
  --ss-white-color: #ffffff;
  --ss-para-color: #A4A4A4;
  --ss-box-bgcolor:#FBFBFB0D;
  --ss-textbtn-color:#151414;
  --ss-gredient-color: linear-gradient(90deg, #428529 0%, #A8BC3E 100%);
  --ss-border-color:#FFFFFF1A;
  --ss-copyright-bgcolor:#02070A;
  --ss-copyright-textcolor: #8F8F8F;
} 

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.1;
  margin: 0;
  padding: 0;
  font-family: "Barlow", sans-serif;
}

ul,
p {
  margin: 0;
  padding: 0;
  font-weight: 400;
  font-family: "Lato", sans-serif;
}

span {
 font-family: "Lato", sans-serif;
}

ul li {
  list-style-type: none;
}

a {
  text-decoration: none;
 font-family: "Lato", sans-serif;
}

.form-control:focus {
  box-shadow: none;
}

input:focus-visible {
  outline: none;
}

.form-control:focus {
  box-shadow: none;
  border-color: transparent;
}

img {
  max-width: 100%;
}

:focus-visible {
  outline: none;
  border-color: transparent;
}

/* Scroll */
::-webkit-scrollbar {
  width: 8px;
} 
::-webkit-scrollbar-track {
  background-color: var(--ss-white-color);
  -webkit-border-radius: 10px;    
  border-radius: 10px;
}
::-webkit-scrollbar-thumb {
  -webkit-border-radius: 10px;
  border-radius: 10px;
  height: 100px;
  background-color: var(--ss-primary-color);
}
/* Scroll */
/* button css start*/
.ss-btn, button.ss-btn, input.ss-btn{
  display: inline-flex;
  align-items: center;
  justify-content: center;
  min-width: 143px;
  min-height: 45px;
  border-radius: 30px;
  font-size: 16px;
  font-weight: 500;
  color: var(--ss-white-color);
  background: var(--ss-gredient-color);
  border: 1px solid var(--ss-primary-color);
  font-family: "Lato", sans-serif;
  position: relative;
  z-index: 1;
  transition: all .5s ease-in-out;
}
.ss-btn:hover{
  background: linear-gradient(90deg, #A8BC3E 0%, #428529 100%);
}
.ss-btn::after{
  position: absolute;
  content: '';
  background: var(--ss-textbtn-color);
  top: 0;
  width: 100%;
  left: 0;
  right: 0;
  bottom: 0;
  clip-path: circle(0% at 50% 50%);
  transition: all cubic-bezier(0, 0.96, 0.58, 1.1) 1s;  
  z-index: -1;
  border-radius: 30px;
}
.ss-btn:hover:after{
  clip-path: circle(100% at 50% 50%);
  transition: all cubic-bezier(0, 0.96, 0.58, 1.1) 3s;
}
/* button css End*/
.ss-bgcover{
  position: relative;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding: 80px 0 80px;
  overflow: hidden;
}
p{
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  color: var(--ss-para-color);
  font-family: "Lato", sans-serif;
}
/* loader css */
.ss-loader {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  z-index: 999999;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #081B22;
}
.ss-loader img {
  width: 100px;
}
/*-------------- Banner section css start ----------*/
.ss-banner-section {
  background-image: url('../images/banner-bg.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding: 305px 0 270px;
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
}
.ss-banner-section::before{
  position: absolute;
  content: '';
  background-image: url('../images/banner-bgshape.png');
  background-repeat: no-repeat;
  background-position: center;
  left: 0;
  right: 0;
  top: 0;
  width: 100%;
  height: 100%;
  animation: topbottom 2s linear infinite alternate;
}
.ss-banner-img{
  position: absolute;
  bottom: 0;
  right: 0;
}
.ss-heading-text {
  text-align: left;
  max-width: 870px;
  position: relative;
  top: 9px;
  z-index: 1;
  padding-left: 145px;
}
.ss-heading-text h1{
  font-size: 50px;
  font-weight: 600;
  color: var(--ss-white-color);
  text-transform: capitalize;
  line-height: 1.37;
  letter-spacing: 1.1px;
}
.ss-heading-text h1 span{
  font-weight: 700;
  background: var(--ss-gredient-color);
  border-radius: 10px;
  padding: 0 6px 4px 6px;
  font-family: "Barlow", sans-serif;
}
.ss-head-btn{
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 20px;
  padding: 27px 0 0;
}
.ss-head-btn .ss-btn:nth-child(2) {
  background: transparent;
  border-color: var(--ss-white-color);
}

.ss-head-btn .ss-btn:nth-child(2)::after{
  background: linear-gradient(90deg, #A8BC3E 0%, #428529 100%);
}
/*-------------- Nav-menu section css End ----------*/
.ss-menu-wrapper {
  position: absolute;
  left: 0;
  right: 0;
  top: 38px;
  margin: auto;
  max-width: 1568px;
  width: 100%;
  overflow-x: hidden;
}
.ss-mainmenu-wrapper {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.ss-navmenu ul li{
  display: inline-block;
  position: relative;
  padding: 0 21px;
}
.ss-navmenu ul li a{
  font-size: 16px;
  font-weight: 400;
  color: var(--ss-white-color);
  transition: all .5s linear;
}
.ss-navmenu ul li a:hover{
  color: var(--ss-secondary-color);
}
.ss-navmenu-btn {
  padding-left: 20px;
}
.ss-navmenu-btn .ss-btn::after{
  background-color: #092028;
}
.ss-toggle-btn{
  display: none;
}
.ss-toggle-btn span{
  display: block;
  height: 3px;
  width: 25px;
  margin-bottom: 4px;
  background: var(--ss-primary-color);
  transition: all .3s ease-in-out;
  border-radius: 2px;
  margin-left: auto;
}
.ss-toggle-btn span:nth-child(2){
  width: 17px;
}
.ss-toggle-btn span:nth-child(3){
  margin-bottom: 0;
}
.ss-banner-shape img{
  position: absolute;
}
.ss-banner-shape img:nth-child(1) {
  top: 29.6%;
  left: 57.9%;
  animation: zoom-in-zoom-out 3s ease-out infinite;
}
.ss-banner-shape img:nth-child(2) {
  left: 42.2%;
  bottom: 23.8%;
  animation: zoom-in-zoom-out 3s ease-out infinite;
}
@keyframes zoom-in-zoom-out {
  0% {
    transform: scale(1, 1);
  }
  50% {
    transform: scale(1.2, 1.2);
  }
  100% {
    transform: scale(1, 1);
  }
}
/*-------------- Banner section css End ----------*/
/*-------------- Resp-feature section css start ----------*/
.ss-resrfeat-section{
  padding: 97px 0 80px;
}
.ss-respfeat-box{
  text-align: center;
  border: 2px solid var(--ss-border-color);
  background: var(--ss-box-bgcolor);
  padding: 45px 0px 44px;
  border-radius: 20px;
  transition: all .5s ease-in-out;
}
.ss-respfeat-text h4{
  font-size: 28px;
  font-weight: 600;
  color: var(--ss-white-color);
  padding: 14px 0 12px;
}
.ss-respfeat-text p{
  max-width: 320px;
  margin: 0 auto;
  text-align: center;
}
.ss-respfeat-icon{
  transition: all .5s ease-in-out;
}
.ss-respfeat-box:hover{
  transform: translateY(-10px);
}
.ss-respfeat-box:hover .ss-respfeat-icon img{
  animation: wobble-vertical 1s ease-in-out 1;
}
@keyframes wobble-vertical {
  16.65% {
      -webkit-transform: translateY(8px);
      transform: translateY(8px);
  }
  33.3% {
      -webkit-transform: translateY(-6px);
      transform: translateY(-6px);
  }
  49.95% {
      -webkit-transform: translateY(4px);
      transform: translateY(4px);
  }
  66.6% {
      -webkit-transform: translateY(-2px);
      transform: translateY(-2px);
  }
  83.25% {
      -webkit-transform: translateY(1px);
      transform: translateY(1px);
  }
  100% {
      -webkit-transform: translateY(0);
      transform: translateY(0);
  }
}
/*-------------- Home-page section css start ----------*/
.ss-bgcover.ss-demo-section {
  padding: 18px 0 14px;
}
.ss-heading-sec {
  text-align: center;
  position: relative;
  margin: 0 0 53px;
}
.ss-heading-sec h4{
  font-size: 16px;
  font-weight: 400;
  color: var(--ss-white-color);
  border: 1px solid #FFFFFF33;
  background: var(--ss-border-color);
  max-width: 169px;
  min-height: 40px;
  border-radius: 20px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  text-transform: capitalize;
}
.ss-heading-sec h3{
  font-size: 40px;
  font-weight: 600;
  color: var(--ss-white-color);
  padding: 16px 0 18px;
  text-transform: capitalize;
}
.ss-heading-sec .bottom-line{
  max-width: 112px;
  min-height: 15px;
  object-fit: cover;
  border: 6px solid #FFFFFF08;
  position: relative;
  margin: 0 auto;
  border-radius: 20px;
}
.ss-heading-sec .bottom-line::after{
  position: absolute;
  content: '';
  left: 0;
  right: 0;
  margin: auto;
  width: 100px;
  height: 3px;
  background: var(--ss-gredient-color);
  border-radius: 20px;
}
.ss-demoinner-wrapper {
  margin: 0 0 60px;
  position: relative;
}
.ss-demo-img{
  position: relative;
  transition: all .3s ease-in-out;
}
.ss-demo-img::after{
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 0%;
  background: #0000008C;
  z-index: 0;
  inset: 0;
  transition: all .7s ;
}
.ss-demo-btn {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: -150px;
  margin: auto;
  visibility: hidden;
  opacity: 0;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 17px;
  transition: all .7s ease-in-out;
}
.ss-demo-btn .ss-btn{
  background: var(--ss-white-color);
  color: var(--ss-textbtn-color);
  font-family: "Barlow", sans-serif;
  border-color: var(--ss-white-color);
}
.ss-demo-btn .ss-btn:hover{
  background:  var(--ss-white-color);
  color: var(--ss-white-color);
}
.ss-demo-btn .ss-btn::after{
  background: linear-gradient(90deg, #A8BC3E 0%, #428529 100%);
}
.ss-demo-text{
  padding: 14px 0 20px;
  text-align: center;
  position: relative;
}
.ss-demo-text .ss-number-text {
  font-size: 102px;
  font-weight: 600;
  color: var(--ss-white-color);
  opacity: 5%;
  text-align: left;
  position: absolute;
  left: 20px;
  top: -78px;
  z-index: -1;
  font-family: "Barlow", sans-serif;
}
.ss-demo-text h3{
  font-size: 28px;
  font-weight: 600;
  color: var(--ss-white-color);
}
.ss-demo-text p{
  max-width: 350px;
  margin: 0 auto;
  padding: 5px 0 0;
}
.ss-demo-text2 p{
  max-width: 300px;
}
.ss-demoinner-wrapper:hover .ss-demo-img::after{
  height: 100%;
}
.ss-demoinner-wrapper:hover .ss-demo-btn{
  bottom: 0;
  visibility: visible;
  opacity: 1;
}
.ss-bgshapes img{
  position: absolute;
}
.ss-bgshapes img:nth-child(1) {
  left: -4px;
  bottom: 6%;
  z-index: -1;
}
.ss-bgshapes img:nth-child(2) {
  right: 7px;
  bottom: 14%;
  z-index: -1;
}
.newdemo{
  position: absolute;
  content: '';
  top: -15px;
  right: -15px;
  height: 70px;
  width: 70px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%; 
  background: var(--ss-gredient-color);
  animation: rotateY 2s linear 0s infinite alternate;
}
.newdemo p{
  font-size: 16px;
  color: var(--ss-white-color);
  text-align: center;
  line-height: 18px;
}
@keyframes rotateY {
  0% {
    transform: rotateY(0deg);
  }
  20% {
      transform: rotateY(360deg);
  }
  100% {
      transform: rotateY(360deg);
  }
}
/*-------------- Home-page section css End ----------*/
/*-------------- Adaptive section css start ----------*/
.ss-adaptive-section{
  padding: 102px 0 0px; 

  max-width: 1854px;
  margin: 0 auto;
  border-radius: 20px;
  background-image: url('../images/adap-bgimg.png');
}
.ss-adaptive-section::before, .ss-adaptive-section::after{
  position: absolute;
  content: '';
  left: 0;
  right: 0;
  margin: auto;
  top: 5.8%;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  z-index: -1;
  animation: topbottom 2s linear infinite alternate;
}
.ss-adaptive-section::before{
  background-image: url('../images/resp-shape.png');
  top: 6.1%;
} 
.ss-adaptive-section::after{
  top: 42.3%;
  left: 42px;
  right: 32px;
  background-image: url('../images/resp-cloud.png');
}
.ss-adaptive-section .ss-heading-sec {
  margin: 0 0 41px;
}
.ss-adresp-img{
  text-align: center;
  animation: leftright 2s linear infinite alternate;
}
@keyframes leftright{
  0% {
    transform: translateX(0px);        
  }
  50% {
      transform: translateX(-10px);        
  }
}
/*-------------- Adaptive section css End ----------*/
/*-------------- Awesome-pages section css Start ----------*/
.ss-pages-section{
  padding: 100px 0 84px;
}
.ss-page-img {
  padding-top: 7px;
}
.ss-page-img2{
  margin-top: 84px;
}
.ss-page-text h3{
  font-size: 28px;
  font-weight: 600;
  color: var(--ss-white-color);
  padding: 15px 0;
  position: relative;
}
.ss-page-text h3::after{
  position: absolute;
  content: '01';
  font-size: 90px;
  color: var(--ss-white-color);
  opacity: 5%;
  font-family: "Barlow", sans-serif;
  left: 0;
  top: -23px;
}
.ss-page-text2 h3::after{
  content: '02';
}
.ss-page-text.ss-page-text2{
  padding: 50px 0 0;
}
.ss-page-text p {
  max-width: 474px;
  margin: 0 0 8px;
}
.ss-page-icon img:nth-child(1) {
  bottom: 47.1%;
  left: 0;
  animation: topbottom 2.5s linear infinite alternate;
}
.ss-page-icon img:nth-child(2) {
  bottom: 10.5%;
  right: 0;
  animation: topbottom 2.5s linear infinite alternate;
}
.ss-page-icon img:nth-child(3) {
  right: 4.7%;
  top: 38.5%;
  animation: 2.5s rotate linear infinite;
}
.ss-page-icon img:nth-child(4) {
  left: 5.2%;
  bottom: 16.2%;
  animation: 2.5s rotate linear infinite;
}
@keyframes rotate {
	0% {
		transform: rotate(-8deg);
	}
	50% {
		transform: rotate(8deg);
	}			
	75% {
		transform: rotate(0deg);
	}	
	100% {
		transform: rotate(-8deg);
	}	
}
/*-------------- Awesome-pages section css End ----------*/
/*-------------- Feature section css End ----------*/
.ss-feature-section{
  background-image: url('../images/feature-bg.png');
  padding: 102px 0 70px;
  max-width: 1858px;
  margin: 0 auto;
  border-radius: 20px;
}
.ss-feat-box-wrapper{
  border: 1px solid rgb(255 255 255 / 20%);
  border-radius: 10px;
  padding: 92px 0 64px;
  text-align: center;
  position: relative;
  margin: 0 0 30px;
  transition: all .5s ease-in-out ;
}
.ss-feat-box-wrapper::before{
  position: absolute;
  content: '';
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  background: rgba(255, 255, 255, 0.1);
  opacity: 20%;
}
.ss-feat-box-wrapper h2{
  font-size: 22px;
  font-weight: 500;
  text-align: center;
  color: var(--ss-white-color);
  padding: 30px 0 0;
  text-transform: capitalize;
}
.ss-feat-box-wrapper .ss-feat-number{
  font-size: 70px;
  font-weight: 600;
  color: var(--ss-white-color);
  opacity: 5%;
  position: absolute;
  right: 10px;
  top: -16px;
  font-family: "Barlow", sans-serif;
  transition: all .5s ease-in-out;
}
.ss-feat-boximg img{
  height: auto;
  width: auto;
  transition: all .5s ease-in-out ;
}
.ss-feat-box-wrapper:hover {
  transform: translateY(-5px);
}
.ss-feat-box-wrapper:hover .ss-feat-boximg img{
  transform: scale(1.1) translateY(-10px);
}
.ss-feat-box-wrapper:hover .ss-feat-number {
  opacity: 1;
}
/*-------------- Feature section css End ----------*/
/*-------------- Compatible section css Start ----------*/
.ss-compatible-section {
  padding: 100px 0 78px;
}
.ss-compatible-section .ss-heading-sec{
  margin: 0 0 57px;
}
.ss-compat-bgshape img:nth-child(1){
  left: 0;
  top: 15%;
  z-index: -1;
}
.ss-compat-bgshape img:nth-child(2){
  right: 0;
  bottom: 21%;
  z-index: -1;
}
.ss-comp-browseicon img{
  position: absolute;
}
.ss-comp-browseicon img:nth-child(1) {
  left: 18.5%;
  top: 38.3%;
  animation: zoom-in-zoom-out 3s ease-out infinite;
}
.ss-comp-browseicon img:nth-child(2) {
  left: 11.6%;
  bottom: 30%;
  animation: zoom-in-zoom-out 32s ease-out infinite;
}
.ss-comp-browseicon img:nth-child(3) {
  left: 2%;
  top: 43.7%;
  animation: zoom-in-zoom-out 4s ease-out infinite;
}
.ss-comp-browseicon img:nth-child(4) {
  right: 17%;
  bottom: 25%;
  animation: zoom-in-zoom-out 3s ease-out infinite;
}
.ss-comp-browseicon img:nth-child(5) {
  right: 5.8%;
  top: 46%;
  animation: zoom-in-zoom-out 2s ease-out infinite;
}
/*-------------- Compatible section css End ----------*/
/*-------------- Responsive section css start ----------*/
.ss-responsive-image{
  margin: 0 auto;
  text-align: center;
  position: relative;
}
/*-------------- Responsive section css end ----------*/
/*-------------- support section css Start ----------*/
.ss-support-section{
  background-image: url('../images/support-bg.png');
  max-width: 1170px;
  margin: 0 auto 125px;
  padding: 27px 0 0px;
  border-radius: 20px;
}
.ss-heading-support {
  text-align: left;
  margin: 0;
  padding: 98px 0 0 60px;
}
.ss-heading-support h4{
  margin: 0;
}
.ss-heading-support .bottom-line{
  margin: 0;
}
.ss-heading-support p {
  padding: 23px 0 0;
  max-width: 450px;
}
.ss-support-img{
  position: relative;
  padding-left: 34px;
}
.ss-support-img:after {
  position: absolute;
  content: '';
  left: 50%;
  bottom: 0;
  transform: translate(-50%, 50%);
  height: 543px;
  width: 543px;
  border-radius: 100%;
  background: linear-gradient(90deg, #428529 0%, #A8BC3E 100%);
  z-index: -1;
  display: none;
  max-width: 100%;
  max-height: 100%;
}
/*-------------- support section css end ----------*/
/*-------------- Footer section css start ----------*/
.ss-footer-section{
  background-image: url('../images/footer-bg.png');
  padding: 116px 0 150px;
  position: relative;
}
.ss-footer-section::after {
  position: absolute;
  content: '';
  left: 23px;
  right: 0;
  top: -15px;
  bottom: 0;
  height: 100%;
  width: 100%;
  background-image: url('../images/footer-shape.png');
  background-repeat: no-repeat;
  background-position: center;
  z-index: 0;
  animation: topbottom 2s linear infinite alternate;
}
@keyframes topbottom {
  0% {
      transform: translateY(0px);        
  }
  50% {
      transform: translateY(-10px);        
  }
}
.ss-footer-heading{
  text-align: center;
  position: relative;
  z-index: 1;
}
.ss-footer-heading h4{
  font-size: 38px;
  font-weight: 300;
  color: var(--ss-white-color);
  padding: 14px 0 7px;
}
.ss-footer-heading h3{
  font-size: 54px;
  font-weight: 600;
  color: var(--ss-white-color);
  padding: 0 0 42px;
}
.ss-footer-heading a.ss-btn{
  min-height: 58px;
  min-width: 198px;
  font-size: 24px;
}
.ss-copy-text {
  background-color: var(--ss-copyright-bgcolor);
  margin: -49px 0 0;
  position: relative;
}
.ss-copy-text p{
  font-size: 16px;
  font-weight: 400;
  color: var(--ss-copyright-textcolor);
  padding: 13px 0 14px;
  text-align: center;
  position: relative;
}
/*-------------- Footer section css end ----------*/
/*-------------- go-top section css start ----------*/
.go-top{
  position: fixed;
  bottom: 5%;
  right: 2%;
  padding: 20px;
  display: none;
  cursor: pointer;
  -webkit-font-smoothing:antialiased;
  height: 50px;
  width: 50px;
  border-radius: 50%;
  background: var(--ss-gredient-color);
  transition: all .5s ease-in-out;
}
.go-top svg {
  position: absolute;
  top: 17px;
  left: 20px;
  transform: rotate(90deg);
}
.go-top svg path{
  fill: var(--ss-white-color);
}
.go-top:hover{
  transform: translateY(-10px);
}
/*-------------- go-top section css end ----------*/
/*-------------- Banner section css start ----------*/